Subject: Re: Simplified pricing rules for customer website
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 25 Sep 2007 09:53:28 -0400

I am not sure how any of that is set up.  I haven't seen anything.  I was 
just basing my last response on how our last website database functioned.

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, September 24, 2007 8:38 PM
Subject: Re: Simplified pricing rules for customer website

>I was envisioning this just being the product price, shipping would not be 
>included in this number.  But based on the last email I sent you, it does 
>not look like that is what was decided.
>
> Mike wrote:
>> So are you going to set it up to just match up a quantity with a price? 
>> For instance 1=$67.25, 2=$125.50, 3=$183.75 (this is with shipping 
>> included). Is that what you are talking about?  If so, how will that 
>> translate into the recording of the order and eventually the shipping 
>> side of things?
>>
>>
>> ----- Original Message ----- From: "Michael Grove" 
>> <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Cc: <[email-masked]>; <[email-masked]>
>> Sent: Sunday, September 23, 2007 10:07 PM
>> Subject: LLPS: Simplified pricing rules for customer website
>>
>>
>>> Mike,
>>>
>>> I was thinking about how we are doing product pricing for the internal 
>>> system and I am not sure if that will work for the customer web site. 
>>> Internally we do not know the price of a poster until the quantity has 
>>> been chosen.  This complicates things for the customer web site because 
>>> customers are not going to add something to their shopping cart in order 
>>> to find out the price.  They want to see it up front before they make a 
>>> decision.
>>>
>>> So what I was thinking is setting up a new pricing policy that is 
>>> specific to the customer web site that uses a more straight forward set 
>>> of rules. Maybe all complete sets are x price.  If you get two your 
>>> price would be x * 2.  That way they can show the price up front before 
>>> the customer decides how many they want.
>>>
>>> Does that make sense?
>>>
>>> Mike Grove
>>>
>>
>>
>>
>>
>
>